[Desktop Entry]
Name=GoogleGadgets
Name[ar]=ودجات جوجل
Name[de]=Google Gadgets (Miniprogramme)
Name[el]=Συστατικά Google
Name[es]=GadgetDeGoogle
Name[gu]=ગુગલગેજેટ્સ
Name[hi]=गूगल-गजेट
Name[hne]=गूगलगजेट
Name[is]=GoogleGadgets dót
Name[ja]=Google ガジェット
Name[km]=ឧបករណ៍​​ហ្គូហ្គល
Name[kn]=ಗೂಗಲ್ ಯಂತ್ರೋಪಕರಣಗಳು
Name[ku]=NûçeyênGoogle
Name[lt]=GoogleValdikliai
Name[ml]=ഗൂഗിള്‍ ഗാഡ്ജറ്റുകള്‍
Name[mr]=Googleउपकरण
Name[nds]=Google-Lüttprogrammen
Name[nn]=Google-tenester
Name[pa]=Google-ਗੈਜ਼ਿਟ
Name[pl]=Gadżety Google
Name[pt_BR]=Google Notícias
Name[ru]=Гаджеты Google
Name[sr]=Гуглове справице
Name[sr@latin]=Googleove spravice
Name[sv]=Googlegrejer
Name[te]=గూగుల్‌ గేడ్జెట్స్
Name[tg]=Механизмҳои Google
Name[th]=แกดเจ็ตของกูเกิ้ล
Name[tr]=Google Araçları
Name[x-test]=xxGoogleGadgetsxx
Name[zh_CN]=Google 小工具
Name[zh_TW]=Google小工具
Comment=Google Desktop Gadgets
Comment[ar]=ودجات سطح المكتب من جوجل
Comment[be@latin]=Gadžety rabočaha stała „Google”
Comment[bn]=গুগল ডেস্কটপ গ্যাজেট
Comment[bn_IN]=গুগল ডেস্কটপ গ্যাজেট
Comment[ca]=Google Gadgets d'escriptori
Comment[ca@valencia]=Google Gadgets d'escriptori
Comment[de]=Google-Arbeitsflächen-Miniprogramme
Comment[el]=Συστατικά Google επιφάνειας εργασίας
Comment[es]=Gadgets de escritorio de Google
Comment[et]=Google'i töölauavidinad
Comment[eu]=Google-ren mahaigaineko gadget-ak
Comment[fi]=Google-työpöytäsovelmat
Comment[fr]=Gadgets de bureau Google
Comment[fy]=Google Buroblêd Gadgets
Comment[ga]=Giuirléidí Deisce Google
Comment[gl]=Gadgets de Google para o escritorio
Comment[gu]=ગુગલ ડેસ્કટોપ ગેજેટ્સ
Comment[hi]=गूगल डेस्कटॉप गज़ेट
Comment[hne]=गूगल डेस्कटाप गजेट
Comment[is]=Google skjáborðsdót
Comment[it]=Gadgets di Google Desktop
Comment[ja]=Google デスクトップガジェット
Comment[kk]=Google Үстел аспаптары
Comment[km]=ឧបករណ៍​ផ្ទៃតុ​ហ្គូហ្គល
Comment[kn]=ಗೂಗಲ್ ಗಣಕತೆರೆ ಯಂತ್ರೋಪಕರಣಗಳು
Comment[ko]=Google 데스크톱 가젯
Comment[lt]=Google darbastalio prietaisėlis
Comment[lv]=Google darbvirsmas sīkrīki
Comment[ml]=ഗൂഗിള്‍ പണിയിട യന്ത്രങ്ങള്‍
Comment[mr]=Google डेस्कटॉप उपकरण
Comment[nb]=Google skrivebordsdingser
Comment[nds]=Schriefdisch-Lüttprogrammen vun Google
Comment[nl]=Google-bureaubladgadgets
Comment[nn]=Google-skrivebordstenester
Comment[or]=Google ଡ଼େସ୍କଟପ ମେସିନଗୁଡ଼ିକ
Comment[pa]=ਗੂਗਲ ਡੈਸਕਟਾ ਗੈਜ਼ਿਟ
Comment[pl]=Gadżety Google na pulpicie
Comment[pt]='Gadgets' do Google Desktop
Comment[pt_BR]=Gadgets do Google Desktop
Comment[ro]=Gadgeturi de birou Google
Comment[ru]=Гаджеты Google для рабочего стола
Comment[sl]=Gradniki Google Gadgets
Comment[sr]=Гуглове справице за површ
Comment[sr@latin]=Googleove spravice za površ
Comment[sv]=Google skrivbordsgrejer
Comment[te]=గూగుల్ డెస్‍క్ టాప్ వార్తలు
Comment[tg]=Механизмҳои мизи кории Google
Comment[th]=แกดเจ็ตพื้นที่ทำงานของกูเกิ้ล
Comment[tr]=Google Masaüstü Araçları
Comment[uk]=Гаджети стільниці Google
Comment[x-test]=xxGoogle Desktop Gadgetsxx
Comment[zh_CN]=Google 桌面小工具
Comment[zh_TW]=Google桌面小工具
X-KDE-ServiceTypes=Plasma/ScriptEngine
Type=Service
Icon=google-gadgets
X-KDE-Library=plasma_scriptengine_ggl
X-EngineName=googlegadgets
X-Plasma-API=googlegadgets
X-Plasma-ComponentTypes=Applet
X-Plasma-PackageFormat=googlegadgets
X-KDE-PluginInfo-Name=googlegadgets
